
  html, body, #root {
    height: 100%;
    margin: 0;
    background-color: #e9e9e9; /* Серый фон */
  }
  
  .login-page {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }